
:root {
    --main-black-color: #251002;
    --Green: #251002;
    --main-accent-color: #D2BA96;
}
.header__pc {
    position: fixed;
    background: #fff;
    z-index: 20;
}
.header__pc__down {
    background: var(--main-black-color) !important;
    color: var(--main-accent-color) !important;
}
.header__pc__down-links a {
    color: var(--main-accent-color) !important;
}
.header__pc__up {
    display: none;
}
main {
    padding-top: 237px;
}
.open__search {
    margin-right: 1.5rem !important;
}
@media(max-width: 992px) {
    main {
        padding-top: 0;
    }
}
.section__item__block-sticker.new {
    background: #09CF82 !important;
}
.section__item__block-sticker.discount {
    background: #C41D1D !important;
}
.header__pc__search.big {
   position: fixed;
    z-index: 999;
    inset: 0;
    max-height: 150px;
    background: var(--main-black-color) !important;
    transform: translateY(-100%);
    opacity: 0;
    transition: .3s ease;
    margin: 0 !important;
}
.header__pc__search.big a {
    display: none;
}
.header__pc__search.active {
    transform: none;
    opacity: 1;
}

.header__pc__search .search-btn  {
    fill: white;
}
.header__pc__search-block-input input {
    color: white;
}
.header__pc__search-block {
    border-color: white;
}

.header__pc__search.big .header__mob__body-header {
    /*margin-bottom: 50px;*/
}

.toggle_pc_search {
    cursor: pointer;
}

.footer, .footer__up, .footer__up a {
    background: var(--main-black-color) !important;
    color: var(--main-accent-color) !important;
}
.footer path {
    fill: var(--main-accent-color) !important;
}
.header__mob__body {
    background: var(--main-black-color) !important;
    color: var(--main-accent-color) !important;
}
.header__mob__body-links a, .header__pc__search-block-input input, .header__pc__search-block-input input::placeholder{
    color: var(--main-accent-color) !important;
}
.header__mob {
    background: var(--main-black-color) !important;
}

.share:before, .gotop, .basket-counter {
    background-color: var(--main-accent-color) !important;
    color: var(--main-black-color) !important;
}
.section__item__block-btn {
    background: var(--main-black-color);
    color: var(--main-accent-color) !important;
    border-color:  var(--main-accent-color) !important;
}
.section__item__block-btn:hover {
    color: var(--main-black-color) !important;
    background: var(--main-accent-color) !important;
}
.section__item__block-raiting path {
    fill: var(--main-black-color) !important;
}


.section__postDetail-title,  .section__basket__block-title a{
    color: var(--main-black-color) !important;
}
.section__postDetail-priceBlock-btnBuy, .section__postDetail-priceBlock__button-checkbox input[type=radio]:checked+.section__postDetail-priceBlock__checkmark {
    background: var(--main-black-color) !important;
    color: var(--main-accent-color) !important;
    border: none !important;

}


.section__contacts path {
    fill: var(--main-accent-color) !important;
}

.mySwiper .swiper-slide-thumb-active img {
    border-color: var(--main-black-color) !important;
}

.header__pc__dropdown-menu {
    columns: 4;
}
@media(max-width: 1350px) {
    .header__pc__dropdown-menu {
        columns: 3;
    }
}
.section__category__block-btn {
    background: var(--main-black-color) !important;
}
.section__category__block:hover {
    border-color: var(--main-black-color) !important;
}

.main_hero {
    margin-top: -100px;
}
@media(max-width: 992px) {
    .main_hero {
        margin-top: 0px;
    }
}
.burger__item.active .arrow {
    transform: rotate(-135deg);
}
/*.burger__item.active .burger__item_content {*/
/*    max-height: fit-content;*/
/*}*/
.burger__item_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 25px;
}
.burger__item_head a {
    margin: 0;
}
.arrow {
    border: solid;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    border-color: var(--main-accent-color);
    transition: .3s ease;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.burger__item_content {
    max-height: 0;
    overflow: hidden;
    transition: .3s ease;
}
.footer__up {
    margin: 50px 0 !important;
}

.section__order-custom-radio input[type=radio]:checked+.radio-mark::after {
    border-color: var(--main-black-color) !important;
}
.header__pc__dropdown-menu a {
    color: var(--main-black-color) !important;
}

.main_catalog {
    padding-top: 150px;
}

.section__item__block {
    padding-block: 0!important;
}

.section__category__block-pos  {
    left: 50% !important;
    transform: translateX(-50%);
}

@media(max-width: 576px) {
    .brends_row>* {
        width: 50%;
    }
}

.brends_row .section__category__block {
    border: 2px solid var(--main-black-color);
}